Subject: Re: bug#6539: ispell-complete-word looks for wrong file (at least on w32)

From: Stefan Monnier <[email-masked]>
Date: Fri, 23 Jul 2010 17:32:09 +0200

>> FWIW, I find it really confusing that ispell-complete-word does not
>> use ispell.  It should probably be moved out of ispell.el (unless we
>> can somehow make it use some ispell/aspell/hunspell functionality).

> It's there because it's an Ispell feature, present also in the
> stand-alone version of the speller.

I must be missing something:
Does ispell-complete-word use Ispell?  If not, then it shouldn't be in
ispell.el (even if it provides a feature which Ispell also provides).

        Stefan